1 Reply Latest reply on Jul 23, 2003 2:42 PM by j_agra

    OpenLDAP support

    j_agra Newbie


      Has anyone tried jboss 3.2.1 withd openLDAP ?

      I have been unable to make the LdapLoginModule work with OpenLDAP :(

      I'm using version OpenLDAP 2.0.9. It works fine with some PHP apps we have. We are thinking about moving to jboss.